@import url(/.shared/themes/typepad/theme-chevron/chevron.css);

/*---- COLOR: Aqua ------------------------*/
/* Link Color */ 
a { color: #3BD3C1; }

/* Banner Background Color */
#banner-inner { background: #A0E1DA;  }

	/* Blog Title Color */
	#banner-header a { color: #000; }
	
	/* Description Color */
	#banner-description { color: #222; }

/* Left-Right Border Color */
#container { 
	border-left: 20px solid #A0E1DA; 
	border-right: 20px solid #A0E1DA; 
	}


